Subject: bug#9633: 24.0.90; viewing a pdf crashes emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Sep 2011 18:48:26 +0300

> Date: Fri, 30 Sep 2011 17:18:32 +0200
> From: Pieter Slabbert <[email-masked]>
> CC: [email-masked]
> 
> >> emacs -Q ~/Documents/a-pdf.pdf
> >> once in emacs press n
> >>
> >> a-pdf.pdf must have at least two pages.
> >
> > I'm sorry, but with this recipe I get just a buffer full of binary
> > garbage, presumably the contents of the PDF file.  What mode is loaded
> > on your system that displays the PDF file?
> >
> 
> for me it opens in DocView mode

That needs Ghostscript which I don't have.

Could someone please reproduce this and provide a full backtrace from
an unoptimized build?